#ara-logo {
    width: 230px;
    max-width: 100%;
    padding: 3.8em;
}

#pageHeader {
    border-bottom: solid #009cad 15px;
}

ul#topMenu {
	background-color: rgb(244,146,0);
	margin: 0;
	padding: 0;
	width: 100%;
	height: 18px;
}

ul#topMenu li {
	display: block;
	float: left;
	width: 16%;
	text-align: center;
	margin-top: 2px;
	margin-bottom: 3px;
}

ul#topMenu li a {
	color: #FFF;
	text-decoration: none;
}

div#headerBottomBorder {
	height: 5px;
	width: 100%;
	background: url(images/header_bot_border.gif) repeat-x top left;
}